Kindle Forum banner

1 - 1 of 1 Posts

·
Registered
Joined
·
1,554 Posts
Discussion Starter · #1 ·
But, rebel that I am, I tried it anyway and it worked!

They said I needed iTunes Producer 2.8, which requires OSX 10.6.  I'm still in the dark ages with 10.5 and iTunes producer 2.5.  But, I uploaded the book and it says that it's available now.  Score!

Now I'm going to try another one.
 
1 - 1 of 1 Posts
Top